How to install python-optcomplete on Debian 9 (Stretch)